mas:
  exchange-online:
    access:
      client-id: xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx #take from application configuration in Azure portal
      tenant-id: xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx #take from application configuration in Azure portal
      secret: ENC(xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx) #take from application configuration in Azure portal, sample shows format of encrypted secret value
  mailbox-related-storage:
    folder-name-config:
      domains: #domain.com, sample.de #domains that are part of AD and used to retrieve proper folder for link documents
      property: #USERNAME #type of the folder name for document links; beside USERNAME, options are DISPLAY_NAME, FIRST_NAME, LAST_NAME and SAM_ACCOUNT_NAME

